[
{
  "code": "plaster",
  "sealHours": 5,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:plaster-plain",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:quicklime",
    "litres": 1
  }
}
]
